
From: Adrian Bunk <bunk@stusta.de>

VIDEO_CX88_DVB must select DVB_CX22702 (due to its cx22702_attach usage).

This patch fixes kernel Bugzilla #4594
(http://bugzilla.kernel.org/show_bug.cgi?id=4594).

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Acked-by: Johannes Stezenbach <js@linuxtv.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/video/Kconfig |    1 +
 1 files changed, 1 insertion(+)

diff -puN drivers/media/video/Kconfig~video_cx88_dvb-must-select-dvb_cx22702 drivers/media/video/Kconfig
--- 25/drivers/media/video/Kconfig~video_cx88_dvb-must-select-dvb_cx22702	2005-05-23 19:42:01.000000000 -0700
+++ 25-akpm/drivers/media/video/Kconfig	2005-05-23 19:42:01.000000000 -0700
@@ -330,6 +330,7 @@ config VIDEO_CX88_DVB
 	select VIDEO_BUF_DVB
 	select DVB_MT352
 	select DVB_OR51132
+	select DVB_CX22702
 	---help---
 	  This adds support for DVB/ATSC cards based on the
 	  Connexant 2388x chip.
_
